prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ogmdvd
Description: ogmdvd is a library for reading DVD informations.
Requires: glib-2.0
Version: 1.0.1
Libs: -L${libdir} -logmdvd -ldvdread
Cflags: -I${includedir}/ogmdvd

